{
  "component": true,
  "navigationBarTitleText": "",
  "usingComponents": {
    "uni-file-picker": "../../../uni_modules/uni-file-picker/components/uni-file-picker/uni-file-picker",
    "uni-popup": "../../../uni_modules/uni-popup/components/uni-popup/uni-popup",
    "uni-popup-message": "../../../uni_modules/uni-popup/components/uni-popup-message/uni-popup-message"
  }
}